Bug 73931 - Icons in windows List dissapear when more than one is grouped.
Summary: Icons in windows List dissapear when more than one is grouped.
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libwnck   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-13 14:18 UTC by Daniel Walsh
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-12 21:33:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Walsh 2002-09-13 14:18:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
If I tell the "Windows List" box to group applications.  When more then one is
running, the Icon dissapears from the "Windows List" box.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Configure windows list to "Allways group windows"
2.Start Mozilla  (Icon will be there.)
3.Launch Mozilla Mail (Icon will dissapear)
4
	

Actual Results:  Icon dissappears

Expected Results:  Icon Remains

Additional info:

Comment 1 Havoc Pennington 2002-09-25 20:52:28 UTC
Here is the corresponding gnome.org bug:
http://bugzilla.gnome.org/show_bug.cgi?id=77941

Comment 2 Havoc Pennington 2003-01-12 21:33:49 UTC
Moving upstream


Note You need to log in before you can comment on or make changes to this bug.